@charset "UTF-8";
/* ------------------------------
   law.css
------------------------------ */
.page-ttl .ttl_inner{
    bottom: 25px;
    padding-right: 15px;
}
.page-ttl .title{
    font-size: 3.1rem;
}
@media screen and (max-width: 767px) {
    .page-ttl .ttl_inner{
        bottom:-34px;
        padding: 10px 20px;
    }
    .page-ttl .title{
        font-size: 2rem;
    }

}
/*sec-law*/
.sec-law{
    position: relative;
    padding: 85px 0 120px 0;
    box-sizing: border-box;
}
.sec-law table{
    width: 100%;
    max-width: 894px;
    margin: 0 auto;
    border-collapse: collapse;
    border-spacing: 0;
}
.sec-law table th,
.sec-law table td{
    vertical-align: top;
    font-size: 1.6rem;
    line-height: calc(40 / 16);
    border-bottom: 1px solid #e5e5e5;
    padding: 14px 0;
    box-sizing: border-box;
}

.sec-law table th{
    width: 210px;
    font-weight: 700;
}
.sec-law table td{
    width: calc(100% - 20px);
}

.sec-law .atten{
    width: 100%;
    max-width: 892px;
    margin: 30px auto 0 auto;
    font-size: 1.6rem;
    line-height: calc(40 / 16);
}

@media screen and (max-width: 767px) {
    .sec-law{
        padding: 18% 0 18% 0;
        display: block;
        }
    .sec-law table{
        max-width: inherit;
    }
    .sec-law table th,
    .sec-law table td{
        display: block;
        font-size: 1.4rem;
        line-height: calc(40 / 16);
        padding: 14px 0;
        box-sizing: border-box;
    }

    .sec-law table th{
        width: 100%;
        padding-bottom: 0;
        border-bottom: none;
    }
    .sec-law table td{
        width: 100%;
        padding-top: 0;
    }

    .sec-law .atten{
        max-width: inherit;
        margin: 6% auto 0 auto;
        font-size: 1.2rem;
        line-height: 1.85;
    }
}

